package libdb4o7.4-cil 7.4.121.14026+dfsg-3 failed to install/upgrade: 依赖关系问题 - 仍未被配置

Bug #871710 reported by Huatao Wu on 2011-10-10
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
db4o (Ubuntu)
Undecided
Unassigned

Bug Description

UpdateManager failed installing.

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: libdb4o7.4-cil 7.4.121.14026+dfsg-3
ProcVersionSignature: Ubuntu 2.6.38-11.48-generic 2.6.38.8
Uname: Linux 2.6.38-11-generic i686
Architecture: i386
Date: Mon Oct 10 07:43:00 2011
ErrorMessage: 依赖关系问题 - 仍未被配置
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release i386 (20110427.1)
PackageArchitecture: all
SourcePackage: db4o
Title: package libdb4o7.4-cil 7.4.121.14026+dfsg-3 failed to install/upgrade: 依赖关系问题 - 仍未被配置
UpgradeStatus: No upgrade log present (probably fresh install)

Huatao Wu (huatao-wu) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers